import { Result } from "antd";
import { useTranslation } from "react-i18next";

export default function NotFound() {
  const { t } = useTranslation();
  return (
    <div>
      <Result status="404" title={t("general.messages.notfoundtitle")} subTitle={t("general.messages.notfoundsub")} />
    </div>
  );
}
